h3 {
    margin-bottom: 1.5em;
    font-size: 1.5em;
}

#content {
    display: flex;
    justify-content: space-between;
}

#content div {
    width: 50%;
}

#content .contactFrom form {
    width: 80%;
    display: flex;
    flex-direction: column;
}

#content .contactFrom form input {
    height: 40px;
    margin-top: 1em;
    padding: 0.5em;
    outline: none;
    border: none;
    color: #EAE9E9;
    border: 1px solid #EAE9E9;
    background: none;
}

#content .contactFrom form textarea {
    margin-top: 1em;
    padding: 0.5em;
    resize: none;
    outline: none;
    color: #EAE9E9;
    border: 1px solid #EAE9E9;
    background: none;
}

#content .contactFrom form .submitButton {
    margin-top: 20px;
    border: none;
    background: #C44830;
}

#content .contactDetails .line {
    width: 100%;
}

#content .contactDetails .line .persons {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#content .contactDetails .line .person {
    height: fit-content;
    width: 60%;
}

#content .contactDetails .line .person img {
    width: 60%;
}

#content .contactDetails .line h4 {
    margin-top: 1em;
}

#content .contactDetails .line table tr th {
    font-weight: 400;
}

#content .color {
    height: 20px;
    width: 15%;
    background: #C44830;
}